Subject: GNOME translation

From: Rob Speer <[email-masked]>
Date: Mon, 3 Sep 2001 18:34:09 -0400

I've finally gotten back to working on the GNOME translation. It's now about
40% done, and there are some new NEW_WORDS for people to critique.

CVS: ----------------------------------------------------------------------
CVS: Enter Log. Lines beginning with `CVS:' are removed automatically
CVS: 
CVS: Committing in .
CVS: 
CVS: Modified Files:
CVS: NEW_WORDS art-lojban.po 
CVS: ----------------------------------------------------------------------

-- 
Rob Speer